@import url("ptsansnarrowwebregular/stylesheet.css");
body{
	margin: 0 auto auto;
	font: 14px Arial, Helvetica, sans-serif;
}
.conteiner{
	margin: 0 auto auto;
	width: 1001px;
}
.header{
	float: left;
	background: url(/images/spriyt.png) no-repeat 0 0; 
	width: 1001px; 
	height: 142px;
}
.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 50px #222;
}	
.top-menu {
	position: fixed;
	float: left;
	background: url(/images/bg-p-menu.png) repeat-x 0 -11px;
	height: 51px;
	width: 966px;
	margin: -11px 0 0 18px;
	z-index: 100;
}
.nav-cont{
	float: left;
	min-width: 200px;
	max-width: 716px;
	height: 26px;
	margin: 12px 0 0 10px;
}
.left-bk{
	float: left;
	background: url(/images/spriyt.png) no-repeat -304px -143px; 
	width: 7px; 
	height: 26px;
}
.centr-bk{
	float: left;
	background: url(/images/nav-separator.png) repeat-x;
	height: 26px;
}
.centr-bk ul{}
.nav{
	float: left;
	height: 26px;
	
	font: 16px ptsansnarrowwebregular;
	overflow: hidden;
	display: block;
}
.nav a:active, .nav a:link, .nav a:visited{
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 2px 12px 0 12px;
	height: 26px;
}
@-moz-document url-prefix() {
   .nav a:active, .nav a:link, .nav a:visited{padding-top: 1px}
}
.nav a:hover{
	display: block;
	color: #FF9;
	height: 26px;
}
.nav:hover{
	display: block;
	background: #003;
	height: 26px;
	color: #FF9;
}
.nav .v-menu{
	position: absolute;
	left: -999em;
	float: none;
	z-index: 20;
	margin: -2px 0 0 0;
	padding-bottom: 10px;
	background: url(/images/v-menu-bg.png) repeat;
}
.nav:hover .v-menu{
	left: auto;
}
.nav ul{
	margin: 0 0px 0 0px;
	padding: 0;
	overflow: hidden;
}
.nav ul li{
	float: none;
	font: 15px/15px ptsansnarrowwebregular;
	color: #fff;
	margin: 0;
	text-transform: none;
	height: 20px;
	padding: 3px 0px 3px 0px;
	*padding: 2px 0px 3px 0px;
	text-align: left;
	text-indent: 0px;
	background: url(/images/line-bg-v1.png) no-repeat center bottom;
	min-width: 174px;
}
.right-bk{
	float: left;
	background: url(/images/spriyt.png) no-repeat -315px -143px; 
	width: 7px; 
	height: 26px;
}
.ver-p{
	float: left;
	background: url(/images/spriyt.png) no-repeat -312px -143px; 
	width: 2px; 
	height: 26px;
}
.gcs-search{
	float: right;
	width: 280px;
	height: 30px;
	border: none;
	margin: 10px 45px 0 0;
}
.gcs-results{
	float: left;
	width: 921px;
	border: none;
	margin: 10px 45px 0 0;
}
.gcs-big-text-centr{
	float: left;
	width: 927px; 
	background: url(/images/big-text-separator.png) repeat-y;
	padding: 15px 0 15px 0;
	overflow: hidden;
}
.gcs-big-text-centr p{
	float: left;
	font-size: 12px;
	line-height: 18px;
	padding: 5px 30px 5px 30px;
	text-align: justify;
	overflow: hidden;
	width: 870px;
}
.search{
	float: right;
	width: 202px; 
	height: 24px;
	border: none;
	margin: 12px 16px 0 0;
}
.text-inp{
	background: url(/images/spriyt.png) no-repeat -324px -143px;  
	width: 173px; 
	height: 24px;
	border: none;
	float: left;
	font: 15px/18px ptsansnarrowwebregular;
	text-indent: 7px;
	padding-top: 4px\0/;
	*padding-top: 4px;
}
:root .text-inp{
    padding-top: 0px\0/;
	height: 26px\0/;
}
.butt-on{
	float: left;
	margin-left: -2px\0/;
	margin-left: -2px;
}
.logo{
	float: left;
	*float: none;
    margin: 64px 0 0 45px;
}
.content{
	float: left;
	width: 1001px;
	background: url(/images/bg-separator.png) repeat-y;
}
.rubric-name{
	float: left;
	height: 20px;
	width: 100%;
	margin: 0 0 0 -7px;
}
.rubric-name ul{
	margin: 3px 0 0 38px;
}
.rubric-name ul li{
	float: left;
	font-size: 12px;
	margin: 0 0 0 10px;
}
.rubric-name ul li a{
	text-decoration: none;	
	color: #2082c3;
}

.sape-adw
{
}

.reklam-blok{
	float: left;
	width: 1001px; 
}

.r-block{
	float: left;
	margin: 0 0 0 37px;
}
.rek-top{
	float: left;
	background: url(/images/spriyt.png) no-repeat 0 -183px;
	width: 927px;
	height: 6px;
}
.rek-centr{
	float: left;
	width: 927px;
	background: url(/images/big-text-separator.png) repeat-y;
}
.rek-bottom{
	margin: -5px 0px 5px 0px;
	float: left;
	background: url(/images/spriyt.png) no-repeat 0 -183px;
	width: 927px;
	height: 6px;
}
.rek-centr p{
	font-size: 12px;
	padding: 7px 12px 0 12px;
	overflow: hidden;
}
.r-block-smoll{
	width: 197px;
	float: left;
	margin: 0 0 0 10px;
}
.rek-top-smoll{
	float: left;
	background: url(/images/spriyt.png) no-repeat -799px -144px;
	width: 197px; 
	height: 6px;
}
.rek-centr-smoll{
	float: left;
	width: 197px;
	background: url(/images/rek-smoll-separator.png) repeat-y;
}
.rek-bottom-smoll{
	float: left;
	background: url(/images/spriyt.png) no-repeat -799px -151px;
	width: 197px; 
	height: 6px;
}
.conteiner-blocks{
	float: left;
	margin: 0 0 0 31px;
}
.block-vertical{
	width: 302px;
	float: left;
	margin: 0 0 0 8px;
}
.name-block{
	float: left;
	background: url(/images/spriyt.png) no-repeat 0 -144px;
	width: 302px; 
	height: 37px;
}
.name-block h1{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 8px 5px 0 5px;
	overflow: hidden;
}
.name-block h2{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 8px 5px 0 5px;
	overflow: hidden;
}
.name-block h3{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 8px 5px 0 5px;
	overflow: hidden;
}
.name-block h3 a:active, .name-block h3 a:link, .name-block h3 a:visited{
	color: #FFF;
	text-decoration: none;
}
.name-block h3 a:hover{
	color: #FFF;
}
.text-centr{
	float: left;
	width: 302px; 
	background: url(/images/separator-text-block.png) repeat-y;
}
.text-centr p{
	font-size: 12px;
	padding: 10px 15px 10px 15px;
	line-height: 20px;
	text-align: justify;
	overflow: hidden;
	text-indent: 15px;
}
.leftimg {
	float: left;
	margin: 0px 7px 7px 0;
	border: 1px solid #0071bc;
	border-radius: 3px;
}

.text-centr p a:active, .text-centr p a:link, .text-centr p a:visited{
	color: #0071bc;
}
.text-centr p a:hover{
	color: #0071bc;
}
.bottom-block{
	float: left;
	background: url(/images/spriyt.png) no-repeat -500px -161px;
	width: 302px; 
	height: 6px;
	padding-bottom: 10px;
}
.big-text-p{
	float: left;
	margin: 0 0 0 6px;
}
.big-text-name{
	float: left;
	background: url(/images/spriyt.png) no-repeat 0 -183px;  
	width: 927px; 
	height: 43px;
}
.big-text-name p{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 11px 5px 0 5px;
	overflow: hidden;
}
.big-text-name h1{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 11px 5px 0 5px;
	overflow: hidden;
}
.big-text-name h1 img{
	position: absolute;
	margin: 0 0 0 5px;
}
.big-text-centr{
	float: left;
	width: 927px; 
	background: url(/images/big-text-separator.png) repeat-y;
}
.big-text-centr2{
	float: left;
	width: 927px; 
	background: url(/images/big-text-separator.png) repeat-y;
	padding: 15px 0 15px 0;
	overflow: hidden;
}
.big-text-centr2 ul, ol{
	float: left;
	padding: 10px 30px 10px 30px;
	font-size: 12px;
	line-height: 16px;
	list-style-type: disc;upper-roman
	overflow: hidden;
}
.big-text-centr2 ol{
	list-style-type: decimal !important;
}
.big-text-centr2 ul li {
	margin: 2px 0 0 35px;
}

.big-text-centr2 ol li {
	margin: 2px 0 0 35px;
}
.big-text-centr2 table {
	margin: 2px 0 0 35px;
	border-spacing: 2px !important;
	border: 1px solid black;
	margin: 0 auto;
	background: url(/images/line-bg-v1.png)repeat center bottom;
}
.big-text-centr2 table td {
	border: 1px solid black;
	line-height: 22px;
	padding: 0 5px;
	background: #FFF;
}
.big-text-centr2 p{
	float: left;
	font-size: 12px;
	line-height: 18px;
	padding: 5px 30px 5px 30px;
	text-align: justify;
	overflow: hidden;
	width: 870px;
}

.cat1-cat-name{
margin: 0px 0px 0px 30px;
font-size: 18px;
color: cadetblue;
}
.bti{
	text-align: center !important;
	text-indent: 0px !important;
	padding: 7px 30px 5px 30px !important;
	width: 838px;
}
.files{
	text-indent: 0px !important;
}
.no-indent{
	text-indent: 0px !important;
}
.big-text-centr2 p a{
	color: #0071bc;
}
.big-text-bottom{
	float: left;
	background: url(/images/spriyt.png) no-repeat 0 -227px;
	width: 927px; 
	height: 6px;
	margin-bottom: 15px;
}
.font-button{
	position: absolute;
	font-size: 18px;
	margin: -31px 0 0 822px;
	font-weight: normal;
}
.font-button a:active, .font-button a:link, .font-button a:visited{
	color: #8ed2ff;
	text-decoration: none;
}
.font-button a:hover{
	color: #8ed2ff;
}
.nomal-l{
	font-size: 16px;
}
.smol-l{
	font-size: 14px;
	margin: 0 0 0 3px;
}
.but-prin{
	float: right;
	margin: 0 42px 0 0;
	padding-bottom: 20px;
}
.knop-pech{
	background-image: url(/images/but-print.png);
	width: 27px;
	height: 25px;
	border: none;
	text-indent: -9999em;
	cursor: pointer;
}
.paga-map{
	float: left;
	width: 300px;
	display: inline-block;
	margin: 7px 0 3px 7px;
}
.paga-map h4{
	text-align: center;
	color: #0071bc;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0 0 0;
}
.paga-map p{
	text-align: center;
	padding: 10px 20px 0 20px;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 20px;
}
.paga-map h4 a:active, .paga-map h4 a:link, .paga-map h4 a:visited{
	color: #0071bc;
	text-decoration: none;
	border-bottom: 1px dotted #0071bc;
}
.paga-map h4 a:hover{
	color: #0071bc;
}

.paga-map p a:active, .paga-map p a:link, .paga-map p a:visited{
	color: #000;
	text-decoration: none;
}
.paga-map p a:hover{
	color: #0071bc;
}

.cat-name {
	text-shadow: 3px 3px 3px #CCC;
	font-family: arial;
	font-size: 22px;
	padding: 0 0 2px 0;
	text-align: center;
}
.articles-list {
	padding: 0 30px 10px 40px;
	overflow: hidden;
}

.cat-articles {
	padding: 0 30px 10px 40px;
	overflow: hidden;
	line-height: 18px;
}
.cont-form{
	margin: 0 0 15px 40px;
}
.cont-submit{
	font-size: 17px;
	width: 104px;
	padding: 4px 8px 4px 8px;
	margin: 0 0 0 0px;
}
.footer{
	float: left;
	background: url(/images/spriyt.png) no-repeat 0 -297px;
	width: 1001px; 
	height: 142px;
}
.footer p{
	font-size: 13px;
	padding: 12px 12px 0 14px;
}
.footer p a:active, .write-text p a:link, .write-text p a:visited{
	color: #0071BC;
}
.footer p a:hover{
	color: #0071bc;
}
.write-text{
	float: left;
	background: url(/images/spriyt.png) no-repeat -2px -235px;
	width: 612px; 
	height: 60px;
	margin: 8px 0 0 35px;
}
.write-text p{
	font-size: 13px;
	padding: 12px 12px 0 14px;
}
.write-text p a:active, .write-text p a:link, .write-text p a:visited{
	color: #0071bc;
}
.write-text p a:hover{
	color: #0071bc;
}
#notification {
	position: absolute;
	margin: 53px 0 0 330px;
}
.about-site-bl{
	background: url(/images/footer-bg-separator.png )repeat-x;
	float: left;
	height: 67px;
	width: 965px;
	margin: 7px 0 0 18px;
}
.about-site-bl p{
	float: left;
	font-size: 11px;
	color: #fff;
	padding: 7px 0 0 25px;
}
.about-site-bl ul{
	float: right;
	margin: 20px 22px 0 0;
}
.about-site-bl ul li{
	float: left;
	margin: 0 0 0 12px;
}
.about-site-bl p a{
	color: #0071bc;
}